[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator +(Double, clongdouble): Double

Implement addition of clongdouble and double.

## Declaration

Source position: ctypes.pp line 119

`operator operator +(Double, clongdouble): Double(`
`const e: Double;`
`const c: clongdouble`
`):Double;`

## Description

This operator allows to add double and clongdouble typed values. The result is a double typed value.

Documentation generated on: Feb 26 2014